[System]
LastOpenDir=
VideoFormat=0
Quality=1
VideoAspect=0
TempDir=D:\tmp\
DVDLabel=Video DVD
TemplateIndex=1
LanguageFile=english.ini
ShowWindow=1
UseDirectShow=0
LastDateY=2006
LastDateM=11
LastDateD=2
[Form]
x=137
y=99
height=570
width=750
maximized=0
